Project Setup and Coin Model

Resources:

flutter_bloc package

equatable package

http package

Cryptocurrency API

I highly recommend using the same package versions as me to avoid errors due to updated package versions when following the course. The concepts are the same.

If you decide to use the latest version of flutter_bloc, this is the migration guide: https://bloclibrary.dev/#/migration

Discussion

7 comments